@ECHO OFF
ECHO *****************************************************************
ECHO *                                                               *
ECHO *                    CiteSpace                                  *
ECHO *                                                               *
ECHO *****************************************************************
ECHO 
ECHO You may optimize the performance of CiteSpace by adjusting the following JVM parameters.
ECHO In general, the more RAM, the better.
ECHO -Xms1g: request at least 1GB ram for Java Virtual Machine
ECHO -Xmx1g: request at most 1GB, depending on your computer
ECHO -Xss5m: request 5MB ram for Java stack
ECHO You should use your own locale, esp. 1.00 in your country is shown as 1,00.
ECHO Locale: Country, Language
ECHO US: US, en
ECHO UK: GB, en
ECHO Chinese: CN, zh
ECHO German: DE, de
ECHO Portuguese: BR, pt
ECHO
@ECHO ON
java -Dfile.encoding=UTF-8 -Duser.country=KR -Duser.language=ko -Xms1g -Xmx12g -Xss5m -jar CiteSpaceV.jar 
